@charset "UTF-8";
body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #FFCC99;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	background-color: #310000;
}

a:link,  a:visited {
	color: #FFCC99;
}
a:hover, a:visited {
	color: #FFFFFF;
}

a:link img,  a:visited img {
	border: 1px solid #310000;
}
a:hover img, a:visited img {
	border: 1px solid #FFFFFF;
}

#logo {
	margin-top: 8px;
	margin-right: auto;
	margin-left: auto;
	height: 81px;
}
#content {
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}
#about {
	font-size: 13px;
	text-align: left;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
}
#search {
	display: block;
	height: 60px;
}
#left {
	float: left;
	width: 550px;
}
#side {
	float: left;
	width: 140px;
	padding-top: 10px;
	margin-left: 9px;
}
#bugs {
	margin-bottom: 14px;
	padding-top: 10px;
	margin-top: 10px;
	display: block;
	clear: left;
}
#side img {
	padding-top: 4px;
}
#pics {
	height: 480px;
	width: 530px;
	margin-right: auto;
	margin-left: auto;
}
#nav {
	position: relative;
	display: block;
	clear: both;
}
#searchtable {
	position: relative;
	width: 280px;
	padding-left: 430px;
	margin-right: auto;
	margin-left: auto;
}

#nav input {
	border: 1px solid #333;
	color: #000;
	background-color: #FFE3CA;
	width: 92%;
}

#nav a, #nav a:link, #nav a:visited {
	font-weight: normal;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	font-size: 10px;
	margin-top: 0px;
	padding: 0px;
	vertical-align: top;
}
#nav a:hover, #nav a:active {
	font-weight: normal;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
#four {
	height: 167px;
	width: 250px;
	display: inline;
	float: left;
	margin-top: 44px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
	background-color: #330000;
}
#one {
	height: 250px;
	width: 167px;
	margin: 4px;
	display: inline;
	left: 200px;
	top: 0px;
	float: left;
	background-color: #330000;
}
#three {
	height: 250px;
	width: 167px;
	margin-left: 87px;
	display: inline;
	float: left;
	margin-top: -38px;
	margin-right: 4px;
	background-color: #330000;
}
#two {
	margin: 4px;
	height: 167px;
	width: 250px;
	display: inline;
	float: left;
	background-color: #330000;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E3E3E3;
	background-color: transparent;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: left;
	margin-top: 10px;
}
#bnav {
	padding-top: 0px;
	padding-bottom: 10px;
	display: block;
	clear: both;
}
a.n:link, a.n:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #FFCC99;
	text-decoration: none;
	border-bottom-color: #7E8C7E;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	font-weight: normal;
	padding-bottom: 1px;
	margin-right: 8px;
	margin-left: 8px;
	padding-right: 2px;
	padding-left: 2px;
}

a.n:hover, a.n:active {
	color: #FFFFFF;
	font-weight: normal;
	padding-bottom: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.fb {
	padding-left: 10px;
	height: 40px;
	width: 40px;
	vertical-align: middle;
	position: relative;
	top: 12px;
}
a.fb img {
	border-style: none;
}
#contact {
	background-image: url(images/contact.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 550px;
	width: 450px;
	margin-bottom: 10px;
}
#contact p {
	text-align: left;
	padding-left: 110px;
	padding-top: 380px;
	font-size: 14px;
}
#guestbook {
	background-image: url(images/guestbook.jpg);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	width: 450px;
	margin-bottom: 10px;
	font-size: 90%;
}
.guestbook {
	color: #FFF;
	font-size: 28px;
	padding-bottom: 250px;
}
.jim {
	font-size: 25px;
}
h1 {
	font-size: 22px;
	font-weight: normal;
}
h2 {
	font-size: 16px;
	font-weight: normal;
}
h3 {
	font-size: 22px;
	font-weight: normal;
	text-align: center;
}
dl {
	margin-top: 0px;
}
dt {
	font-size: 14px;
	font-weight: bold;
	padding-top: 18px;
}
dd {
	font-size: 13px;
	margin-left: 22px;
}
.right {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 1px solid #FFFFFF;
	margin-right: 10px;
}
.left {
	float: left;
	margin-right: 14px;
	margin-bottom: 5px;
	border: 1px solid #FFFFFF;
}
.right2 {
	float: right;
}
